Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 19:05:38 +0000

Chat transcript

	Harry Mon, 05/16/22 01:56:07 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 01:56:07 pm
		Hi how much for a quarter rack in NY DC1 or NY DC2
		i would like to colocate a router and 1 U server
	Harry 01:56:49 pm
		Which data center would you like to install it?
	Visitor 01:57:02 pm
		im asking for prices for NYDC1 and NYDC2
	Harry 01:57:13 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:57:24 pm
		David Inga - [email-masked] 9737689475
	Harry 01:57:38 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
		Are we still connected? 
	Visitor 02:00:06 pm
		yes
	Harry 02:00:17 pm
		Is there anything else I can help you with today? 
	Visitor 02:02:02 pm
		i am waiting on a price
	Harry 02:02:23 pm
		As informed above one of our sales expert will get in touch with you.
		Is there anything else I can help you with today? 
	Visitor 02:03:31 pm
		i need a new account created
	Harry 02:03:45 pm
		Sure
		Is there anything else I can help you with today? 
	Visitor 02:04:05 pm
		yes - create the account with my details
	Harry 02:04:32 pm
		Please try to understand, as already informed the sales expert will get in touch with.
	Visitor 02:05:06 pm
		ok
	Harry 02:05:12 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 02:05:17 pm
		Harry archived the chat

	9m 10s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com